Subject: [Olympic Lessons]~{;}<+?44}0B#2#0#0#00BTK5DJ'0\~}

From: Hongkuan Li <[email-masked]>
Date: Sun, 12 Dec 1993 13:34:51 GMT

~{0BTKJ'@{#,595WNJLbTZDD#?Df6zVRQT#,V;SPTZVP9zV.Mb5D
	~{5gDTMxBg@o#,2ESPHgOB5DWTSI1m4o!#VP9zHKCqUbD%TZ:u0B
	~{TK#?DG:C#,UbP)TZVP9z2;?ID\L}5=5DIyRt#,R2PmKcJG!0V*
	~{<:V*1K!15D2N?<WJAO0I!#

	~{4KLy#,8PSZ!0:x#-Sc6qU=!1!#Gk9cN*I"7"1>W(?/#,D\4+=x
	~{VPDO:#Wn:C!#

	~{#[R*5c#]S50B;r746TN41X5HM,0.VP9z;r:^VP9z#;
	         ~{0.9zVwRe1;@D#(Ns#)SC=+JG<+N#OU5D#!~}
	~{CqWeVwRe2;?IH!#,VVWeFgJS:M9zMA7VAQJG514zDQLb#!~}

>    WHAT CAN WE LEARN FROM BEIJING'S FAILURE IN OLYMPIC BID?
>    ~{11>)#2#0#0#0Dj0BTKUy0lJ'0\T-Rr5DW[:O7VNv#:>-QiSk=LQ5
>             Selected Opinions from Soc.Culture.China
> 
>                         October 1, 1993
> (China's Celebration Day,~{:NGlV.SP#?~}but for What?)
> 
>                Edited by <[email-masked]>
>                Copyright 1993 Hongkuan Li
>                Distributed Worldwide Electronically
> 
> *****Please  Send it to Your Friends for Free Reading*****
> 
>                       
> 			TABLE OF CONTENTS
> ================================================================
>  1. On Olympic Shame .....................Stephen Kam-Cheung Ng
>  2. Top Ten Additional Reasons To Oppose Beijing........X.Zhang
>  3. It's Time To Change The Rules,........................H. Zhu
>  4. 2000 Games? Go Hell, the Government & CCP!..........Fan Jiao
>  5. Comment On Olympic And Other Things! .................Jim Xu
>  6. On Beijing's Defeat: Repent, CCP ...................Y. Zheng
>  7. Did Beijing Really Lose?............Anonymous via Xiaowen Li
>  8. Who Got Slapped In The Face? .......................Hui Dong
>  9. Human Rights and Beijing Bid ..........................Wu Wu
> 10. One More On Olympic Bid ............Anonymous via Xiaowen Li
> 11. Beijing 2000 And Consequences ......................J. Leung
> 12. China Lost Bid for Press Freedom Control!!.............H. Li
> 13. 2000 Olympic, Beijing Won or Lost? ...............H.M. Hsang
> 14. China as a Superpower? .............................Karl Wee
> 15. Initial Analysis on Beijing's Loss ....................Z. Xu
> 16. Fuck Chinese Dykes! ...........................John Travolta
> 17. Final Boost For Beijing 2004 .......................Mike Gee
> ================================================================
> 
> 
> 
> -------------------------------------------------------------
> 1. On Olympic Shame ......................<[email-masked]>
> -------------------------------------------------------------
> From: [email-masked] (Edwin Fung)
> Newsgroups: soc.culture.china
> Subject: Fwd: On Olympic Shame
> Date: 29 Sep 1993 10:08 EST
> 
> Date: Fri, 24 Sep 93 14:48:39 EDT
> From: Stephen Kam-Cheung Ng <[email-masked]>
> To: [email-masked]
> Subject: On Olympic Shame
> 
>      Should we feel ashamed as Chinese now that Beijing did not get
> to host Olympics 2000?  Of course we should, and for good reasons.
> 
>      Our shame comes from a government which violates human rights
> at will.  As Han Dongfang said in HK after learning that China had
> revoked his passport: 'It is a shame of the Chinese people to be
> ruled by such a bunch of people.'  How can we deserve the honor
> when China is one of the most barbaric regimes in the world?  Do we
> believe that by releasing Wei Jingsheng 10 days before the Olympic
> announcement and 6 months before serving his full 15 years in
> prison that China has atoned for all her crimes against her people?
> What right do we have to claim our place among civilized countries?
> 
>      What good will it bring if China wins this time?  National
> glory?  What about the thousands in jail?  Can gold medals cover up
> the brutality of the labor camps?  Chinese are one of the most
> nationalistic and patriotic peoples in the world, but unfortunately
> their sense of pride is all too often shallow and superficial,
> rooted in a deep sense of inferiority.
> 
>      I feel ashamed because I don't believe we deserve to host the
> games.  I feel ashamed because too few of us are willing to
> confront the injustice in China and instead grasp at every excuse
> to legitimize a murderous regime.  I feel ashamed because too many
> of us are willing to sacrifice the freedom of the innocent to
> satisfy our misguided sense of pride.
> 
>      National pride has to come from the heart, from a sense of
> genuine happiness, from the confidence that we are a great and
> decent people.  As long as we have a government like the present
> Beijing regime, none of us can really feel proud to be Chinese.  It
> is a reflection on ourselves that we, the Chinese people, allow
> such a dictatorship to govern our lives.  Are we not freedom-
> loving?  Do we not respect everybody's basic human rights?  If so,
> why are we turning a blind eye to what is happening right in front
> of us?  Or are we in fact selfish, cowardly, and too willing to
> give up principles for personal gains?
> 
>      If the loss of the 2000 Olympics is a Western plot, why do we
> keep giving the West excuses to bash us?  Shouldn't we first
> examine our country's human rights records before accusing others
> of unfair treatment?  Can we in good conscience say that all those
> Western attacks are groundless and untruthful?
> 
>      We have a Cantonese saying: 'Others can give you face, but
> only you can lose your own dignity.'   It is exactly the Beijing
> government that is the culprit of the Olympic loss.  It is the
> collective shame of the Chinese to allow such a government to rule
> over us.
> 
> -------------------------------------------------------------
> 2. Top Ten Additional Reasons To Oppose Beijing's Bid
> ..............................<[email-masked]>
> -------------------------------------------------------------
> Newsgroups: soc.culture.china
> Originally posted on Sept 24, 1993
> References: <[email-masked]>
> 
> Besides human rights reason to oppose China's 2000 Olympics Bid, there are at
> least ten other reasons that Beijing can not held the game:
> 
> (10)  China doesn't want to give Canton to Britain. They even want to take
> Hongkong back from Britain in 1997.
> 
> (9)  Chinese toys, clothes, shoes, garlic, M-11 and Silkworm missiles are so
> cheap, they must all be prison labor products.
> 
> (8)  China forces abortions. They kill another 1.2 billion unborn Chinese every
> year;  China is also anti-homosexual.
> 
> (7)  China always sets up trade barriers. They did not allow free trading of
> opium 100 years ago.
> 
> (6)  The stupid Li Peng is not a CIA agent yet.
> 
> (5)  Chinese athletes can use LESS drugs to break MORE world records than our
> athletes.
> 
> (4)  China does not allow Tibet to become the fifty-first state of USA.
> 
> (3)  IFCSS (Lin and Shi), SDC ("admin"), SVDC (Ding)---the majority of
> Chinese--oppose the bid, when they have the freedom to express their opinions;
> All the others, Wang Dan, Wei Jingshen, and a few others in China, Hongkong,
> Taiwan, U.S. and everywhere else are forced to support it by the Communist
> Government.
> 
> (2) The Yin-he (Milkyway) Cargo exports the most-advanced, the most powerful,
> high-tech, virtual chemicals to Iran.  They are also going to test their few
> A-bombs to defend themselves against the not-so-hostile world.
> 
> And the top one reason that Beijing can not hold this or any other Olympic
> Games:
> 
> (1).  China needs to do a lot to improve its animal rights condition for the
> animals all over the world to feel more comfortable.
> 
> -------------------------------------------------------------
> 3. Re: It's Time To Change The Rules, [& Human Rights Issue]
> ........................................<[email-masked]>
> -------------------------------------------------------------
> From: [email-masked] (Hui Zhu)
> Newsgroups: soc.culture.china
> Subject: Re: It's time to change the rules.
> Date: 24 Sep 1993 21:45:11 GMT
> 
> In article <[email-masked]>, [email-masked] (Sharon
> Gunnels) writes:
> |>   Really, there was a international conspiracy? Gee what an ignorant
> |> baffoon you are..Have you never read of a round-robin judging before??
> |> They use them throughout the world and they seem to work quite well.Simply
> |> put, China didn't pass muster as far as a Olympic host is concerned.and
> |> China can only blame herself in these post-Tianemen days for this supposedly
> |> unhappy occurrence..Respect human an territorial rights and maybe China
> |> will get the bid in 2004 or 2008.....not before......
> |>
> |> /Sharon/
> 
> Don't fool around with human rights anymore. Ms. Human rights. It is time
> to stop.
> 
> Human rights and Olympic games?  Sounds good. :) Then please enlight
> me the human rights of Nazi Germany in 1936.  Please tell me the human
> rights records of former USSR in 1980.  Also don't forget to mention the
> terrific human rights situation in LA in 1984 and in 1992. :)
> 
> Human rights violation? The country with the highest murder and rape
> rates is obviously one of the worst human rights violator.
> 
> Respect territorial rights? Then the country which stopped and searched
> China cargoship arbitrarily is definitely the worst violator of territorial
> rights in the world.
> 
> Your post simply demonstrated what an ignorant and malicious baffoon you are!
> Ms. Human rights. :)
> 
> US apologize to China on Yinhe accident!
> His Liar Dalai Lama goes to hell!
> Human Rights in US Now!
> 
> -------------------------------------------------------------
> 4. 2000 Games? Go Hell, the Chinese Government & CCP!
> ............................................<[email-masked]>
> -------------------------------------------------------------
> From: [email-masked] (Fan Jiao)
> Newsgroups: soc.culture.china
> Subject: 2000 Games? Go hell, the Chinese government & CCP!
> Date: 24 Sep 1993 20:54:56 GMT
> 
> Dear Chinese government and heads of CCP:
> 
> I heard you are upset about the choice of 2000 games. As a Chinese,
> I would like to see, as we, the Chinese people, be the host of such games.
> 
> But you, don't deserve to the host of those games.
> 
> I have been very upset about the blood of June 4, 1989. Please don't forget
> that day - the day, you, the Chinese Communist Party of China, the Chinese
> government have become the enemy of Chinese people.
> 
> Don't be surprised to find out that you just become the Counter
> Revolutionaries!
> 
> You, the murders killed hundreds of young students - your people.
> 
> And you dare to apply for the 2000 games!?!
> 
> Go hell!
> 
> Someday in the future you all will be sued for your crime!
> 
> Go Hell!!
> 
> Fan Jiao
> 
> Engineering
> 
> -------------------------------------------------------------
> 5. Comment On Olympic And Other Things!
> .......................................<[email-masked]>
> -------------------------------------------------------------
> Newsgroups: soc.culture.china
> From: [email-masked] (Jim Xu)
> Subject: Comment on Olympic and other things!
> Date: 25 Sep 93 00:36:00 GMT
> 
> Just my two cents on Olympic and other things!
> 
> As a Chinese-American, I feel disappointed that Beijing lost  its bid.
> But I wasn't too surprised because  Sydney has strong bid.  If memory
> serves me right, Sydney and Beijing were close coming in.  So the result of
> 45-43 is pretty close as expected.
> 
> Here are my comments on US congress resolution.  The resolution made by US
> congress is just statement.  It has not real power in term of economic
> sanction or anything for real matter.  And generally, those blank
> resolution is basically B.S.  I guess in our country (US), Politician like to
> say the "Politics right" thing, but of course, they don't do anything on real
> sense.  Well, that's how politics work in US.
> 
> Just one more comment.  Just me or Western Media.  Everytime I read
> something's about China, it always slant negative way. For example, Wall
> Street Journal may reported China has fastest growth economy past year.  Then
> Wall Street Journal went on next two paragraph to said something like Chinese
> Economy probably won't last this year.  Then it went on stating Human right
> issue and China export weapon to some Mideast countries.  I don't know. It is
> kind of sad.  Especially, for me, as an American.  I expect more from
> outstanding newspaper like Wall Street Journal, not just traditional point
> view.
> 
> Personally, I don't believe US resolution have any effect on outcome.  I
> truly believe Sydney is lucky enough to get Olympic.  I am sure Sydney also
> desire it as well.  Chinese now wants to hold US as scapegoat.  I think that's
> silly.
> 
> So forget about china boycott Atlanta or Sydney.
> 
> -------------------------------------------------------------
> 6. On Beijing's Defeat: Repent, CCP
> ....................................<[email-masked]>
> -------------------------------------------------------------
> Date: Fri, 24 Sep 93 20:20:29 MDT
> Newsgroups: soc.culture.china
> From: [email-masked]
> Subject: On Beijing's Defeat: Repent, CCP
> 
>  To the CCP leaders who wish to bid for the 2004 Olympic Game:
> 
>         Unless Deng Xiaoping and his fellow murderers repent their crime,
> they will not get the 2004 Game either.  The Lord has shown His justice in a
> miraculous way on the outcome of the IOC vote.  Let this be a lesson to the
> dictators in mainland. If they do not repent and make up for their crime, more
> punishment is sure to come in the future.
> 
>        I urge the tyrannical government in the People's Republic of China
> to stop prosecuting the Chinese people (including all Chinese Christians).  No
> matter how privileged and superior you think you are, you are in the hands of
> Christ our God and His Law is Justice and Mercy.  Think of the final judgment
> you will face before God.
> 
>           May the Grace of our Lord be with us all.
> 
>           (signed)
>            Y. Zheng
> 
> -------------------------------------------------------------
> 7. FWD -- Did Beijing Really Lose?
> ............................................<[email-masked]>
> -------------------------------------------------------------
> Newsgroups: soc.culture.china
> From: [email-masked] (Xiaowen Li)
> Subject: FWD -- Did Beijing Really Lose?
> Date: Sat, 25 Sep 1993 02:34:41 GMT
> 
> A netter friend asked me to forward his article. Standard disclaimer
> for forwarding applies.     ----<[email-masked]>
>       ----             ----
> Did Beijing Really Lose?
>                     
> For reasons which will soon become clear, I neither supported
> nor opposed Beijing's bid for the 2000 Olympics.
> 
> I believe that, regardless of the CCP, a successful bid would have
> given a big boost to the morale of most Chinese everywhere, not
> just in the Mainland.  In Taiwan and Hong Kong also.  The Chinese
> Diaspora too. And Chinese everywhere ARE in need of a morale booster,
> badly so since 1840.
> 
> But I also believe that the Games would have been exorbitantly
> costly in terms of public expenditure, official corruption, and
> social dislocation,  class tensions and political instability.  Even
> after some obviously hypocritical congress people launched their
> campaign against Beijing's bid, I was still not convinced that the
> Games would be in the best interest of the people in the Mainland.
> 
> I hasten to add I have never bought the theory that the award of
> the Games to a country means an endorsement of its regime.  Almost
> immediately after the Kwangju Massacre, South Korea was given the
> (1988) Olympic Games.  Busily engaged in blatant acts of extreme
> violence in Northeastern and Northern China, Japan was actually
> awarded the Games of 1940.  If war had not broken out in 1939 in
> Europe, the Games would have been staged in Tokyo, regardless of
> China's Anti-Japan War and undoubtedly with full Manchoukuo
> participation.
> 
> It was therefore with decidedly mixed feelings that I heard from
> my car radio the news of Beijing's defeat by Sidney, Australia,
> 
> Beijing has lost.  Australia will be swept off its feet by
> nationalist fervor, making its march toward a complete divorce from
> England irreversible.  Some sleazy American congress people will
> gloat.  The Dalai Lama will claim credit for Beijing's defeat, just
> like he claimed credit for having launched an official investigation
> of Mao's alleged recent triple reincarnation.  These events are certain
> to happen.  They may or may not be undesirable.  But they are quite
> trivial compared with what would have happened had Beijing won.
> 
> If Beijing had won, the fate of the Mainland during the next seven
> long years would have been held hostage by "world opinion."  The
> Chinese Mainland would have been subject to all sorts of blackmail.
> Japan and Vietnam would have been able to make demands on "disputed
> territories", perhaps use force and get away with it.  Any perceived
> or even merely "suspected" misbehavior would have put the Games in
> jeopardy.  Pro-Dalai Lama foreign "tourists" would have been able
> to run wild in some Tibetan-speaking areas of China, each passing
> out boxes of free video cassettes and no doubt his messages of
> compassion, to boot.
> 
> None of these need happen, because the Games will go to Sidney,
> In this sense, we should congratulate ourselves on Beijing's
> defeat, fully mindful of the bitter disappointment many millions
> of our fellow countrymen must have felt since the announcement
> at Monte Carlo.
> 
> -------------------------------------------------------------
> 8. Who Got Slapped In The Face?
> ...................................<[email-masked]>
> -------------------------------------------------------------
> Newsgroups: soc.culture.china,soc.culture.taiwan,soc.culture.hongkong
> From: [email-masked] (Hui Dong)
> Subject: Who got slapped in the face?
> Date: Sat, 25 Sep 1993 09:59:56 GMT
> 
> I keep on seeing posts arguing it's the Chinese government got slapped
> in the face. What? Are you serious?
> 
> Who are the saddest? They are every single ordinary Chinese people!!!
> Those government officials might be sad as well, but I don't really care.
> Go back to China, you will see stunned sad faces of those humble Chinese
> people, who are eager to have a chance to show to the world what we have
> achieved, our hospitality, our friendship, our pride.
> 
> Remember their slogan: "Give me a chance, return you a miracle".
> I ask every single one of you, who are the saddest?! Are they government
> officials, or ordinary Chinese people around the world including us!
> 
> Who got slapped in the face?
> 
> Human rights? Win the bid will only improve human rights in China, at least
> from now until year 2000, since everybody is watching and government won't
> dare to jeopardize it. Lost the bid will only make it worse, since CCP won't
> kowtow to international pressure, "face" is important to them. Before some of
> you yelling at me, let me tell you shouting slogans is easy and elegant, but
> shallow. Make it work need talent, strategy and endurance.
> Our purpose is to make things happen, make it work, get it done!!
> Those fellows who died in 6/4/89 want to see China changed (by whatever means
> that work), not to provide some shallow fighters golden opportunity to show off
> their elegance or satisfy their own emotional needs.
> It's just so plain simple, I think everybody on the net can figure it out.
> 
> When Peter (the one that organize LA Olympic, last name I forget) is
> interviewed
> by CNN, he comment hosting Olympic will only drastically open the door for
> the country, very sympathetic to the Beijing's lost, a person with vision.
> 
> When there's only one superpower left, it won't give others a chance to
> threaten
> it's position, it won't let go what it has achieved by half-century life-death
> struggle. This is very normal, just like what haunted Chinese emperors for
> thousands of years (Mao for example). We might not be threat to others, but
> they won't give us any chance. Although their congressman might be silly, their
> intelligence like CIA and Pentagon are not trivial.
> But thank God our fate is, and must be determined by ourselves.
> 
> (For Taiwan and Hongkong fellows, we are all Chinese, aren't we?)
> 
> -------------------------------------------------------------
> 9. Human right and Beijing Bid ..........<[email-masked]>
> -------------------------------------------------------------
> From: [email-masked] (wuwu)
> Newsgroups: soc.culture.china
> Subject: Human right and Beijing Bid
> Date: 25 Sep 1993 15:50:29 GMT
> 
> Back to 1970s, whenever there is a successful terrorist activity, there
> were several organization claiming for the responsibility for such act.
> Something very similar are happening now.  After Beijing lost for
> the Olympic bid,  how many organization have claimed for the credits,
> IFCSS, Canada-Tibet organization, Human Right Watch and so on.
> 
> Big deal, look at the vote results.  It is 45 to 43.  So at least half
> of the IOC members do no care what these organization says if what
> happened is really what these organization claimed.  Therefor, human right,
> Tibet issue and whatever only recognized by 51% of the IOC members.
> 
> If one carefully looks at the results.  It is very obvious that the
> Sydney supporters are from Berlin and Manchester supporters.  The
> only conclusion I can find is the west and east culture barrier as
> IOC member Dick Pound pointed out:"There are tremendous culture
> differences that a lot of western IOC members---who from the vast
> majority----were not familiar with.
> 
> -------------------------------------------------------------
> 10. One More On Olympic Bid.................<[email-masked]>
> -------------------------------------------------------------
> From: [email-masked] (Xiaowen Li)
> Subject: FWD -- One More On Olympic Bid
> Organization: Indiana University
> Date: Sat, 25 Sep 1993 16:56:00 GMT
> 
> A netter friend asked me to forward for one of his/her friends. Standard
> disclaimer for forwarding applies. This complex procedure took some time,
> as judged from the text.  --<[email-masked]>
>         ---                ---
> One More On Olympic Bid
> 
> As everybody anxiously awaits the decision by IOC, I'd like to
> offer my opinions about China's bid to host the games.
> 
> I am strongly against China's bid. The reason is simple: China
> cannot afford it, even in year 2000. For those netters for
> China's bid who do not think so, ask yourself why the government
> has to force people to "donate" if it have enough money. This is
> a simple question but so far I have yet to see anyone give
> a reasonable answer. To me, what Chinese Government is doing
> is purely Da Zhong Lian Chong Pang Zi. Sure, a lot of people
> are better off nowadays, but what about the majority of Chinese people, those
> peasants, those people who can't afford decent food and clothing, who
> can't send their kids to school, those who beg on the streets?
> Every country has people like those, but in China, there are simply
> to many such people. Do not tell me how rich some of the peasants
> in those rich provinces are, they are a minority. (While I am at this,
> I remember a netter Li Xiao-Lin once concluded that Chinese people
> are eating well based on a few nice dinners he had, and I thought
> he was a mathematician. Boy, was I wrong :-)
> 
> I am presenting my ideas based on economic conditions only. No
> politics is involved here although Olympics has never be apolitical
> (consider why South Africa was excluded from the Olympics). Though
> we could use more human rights in China.
> 
> For those of you who think by hosting the games China could make a profit,
> let's assume it is true. Is the government going to return the money
> they collect from forced donations back to people?  Chinese government
> has never, ever, cared about its own people and I doubt it will change.
> Once the Olympics is over, the money is gone (to who knows where).
> Beijing is left with some nice facilities but will the ordinary people
> be allowed to use them?
> 
> Chinese spokesman Wu plead during a conference for the games, in defending
> the human rights condition, he claimed that China has a huge population
> and everybody is (well?) fed and clothed. Even if it were true (which
> is not), how about universal Medicare?. 800 millions of peasants
> do not have such a thing. Don't you guys know how much you have to pay
> to have a surgery if you are not covered, and majority do not have such
> insuance. So can't the money be well spent on these things as well as 
> education?
> 
> These may be old questions, but can you supporters of the bid justify
> the bid? If China wins the bid, and looks like it will, it will be
> a big tragedy for Chinese people.
> 
> To open up China to the whole world, we do not need Olympics to do so.
> 
> While we are at Olympics, I'd also like to know your opinions
> about government giving huge amount of money to Olympics medalists.
> I personally do not mind private enterprises giving money away (it is none
> of my business anyway), I am quite upset about government doing so.
> They are giving away people's (i.e., tax payers') money and that is not a small
> amount. Isn't it true that these athletes are paid by the government
> already just like a college professor is paid, so why the hell a professor
> is not paid a huge amount for just doing his professional job?
> 
> (Even if he is doing his job well and deserves some award, the amount of money
> cannot be justified in comparison with what an ordinary person is making these
> days).
> 
> When China is as rich (I mean most Chinese people) as Japan, South Korea,
> Taiwan (OOPS, is it a country yet?:-), I will be happy to see that China
> gets to host one someday, eh?
> 
> That is all, folks.
> 
> -------------------------------------------------------------
> 11. Beijing 2000 And Consequences
> ....................................<[email-masked]>
> -------------------------------------------------------------
> From: [email-masked] (A St. Xavier alum)
> Newsgroups: soc.culture.china,soc.culture.hongkong,soc.culture.taiwan
> Subject: Beijing 2000 And Consequences
> Date: 26 Sep 1993 20:35:50 GMT
> 
> Why is everyone crying about "how much damage" to Chinese moral that the
> losing of the 2000 Olympics is going to cause, or that the 1.2 billion
> people are "utterly humiliated" about losing the 2000 Olympics, and that
> China NEEDS the 2000 Olympics to be given to them to enact further
> reforms to push the country forward?
> 
>  I even was in Beijing this summer, and all over the place on billboards,
>  on taxicabs, on busses were slogans shouting things like "A more open Beijing
> awaits a 2000 Olympics" and "Beijing welcomes the 2000 Olympics with friendship
> and open arms."
> 
>  Give me a break.I find all this lamenting, whining, rhetoric shouting to
> be insulting to the very character of Chinese people itself.  If Beijing won
> the 2000 Olympics on rhetoric and the condition that 1.2 billion smiling faces
> would turn into ashamed faces if Beijing did not win, China would be taught a
> lesson that it can act as an infant, crying and whining for whatever it wants.
> 
>     This is NOT what China needs.
> 
>   Who here has been to Beijing?  Who where has been to Sydney also?  Which city
> looks more inviting to YOU?  China needs to stop whining, give the CCP a kick
> in the ass, and try to accomplish something, instead of heralding "Look what we
> have accomplished!" Granted, it has gone a long ways since    the 70's, but
> that was just the START of a thousand mile journey.
>      
> 	China needs to win the Olympics on the merit of
>      modernization, high living standard...it needs to be an exemplar
>      of society....a model country....its populations needs to have
>      a high living standard....it needs to be a place where you would
>      like to live.  If this happened, China might win.  She will NOT
>      win just because you giver her a chance, she will return
>      you a miracle.
> 
>      Give me a break, this rhetoric is absolutely nauseous.
> 
> -------------------------------------------------------------
> 12. WHY? China Lost Bid because of Press Freedom Control!
> ...........................................<[email-masked]> 
> -------------------------------------------------------------
> From: [email-masked]
> Newsgroups: soc.culture.china
> Subject: WHY? China Lost Bid because of Press Freedom Control!!WHY??
> Date: 26 Sep 1993 16:56:27 -0500
> 
> This famous Mr. Anon<[email-masked] (Xiaoli)> posted as if he is
> the spokesman of Chinese State Council. Sigh.
> 
> The loss of Bid of course should trigger us to summarize the lessons. I
> think the key loss was due to IMAGE. Right? A bad image overseas for China.
> 
> Q1. What caused this bad image?
> A1. CCP's wrong doings, esp. TAM 6.4,--Who's responsible for this?? CCP!!
> 
> Q2. Well, that's politics issue, blah blah blah...
> A2. True. But MOST people with slightest conscience will never forgive 6.4
> kind of behaviors any more, esp after so much exposure and fuss. IOC
> members would definitely be affected. Esp those from Western countries.
> 
> Q3. Who can be sure that 6.4 complex will not trigger social instability
> in the coming 7 years ??
> A3. No one. CCP treated 6.4 complex with "don't mention it" or hypocratic
> ignorance policy. In essence, 6.4 issue has never been over. It's there,
> and the current government could not handle it to the people's
> satisfaction. Nor to the Western media and politicians' satisfaction.
> 
> Q4. Then, who will pay the price?
> A4. The Chinese people!! True, it's not fair. But there's nothing fair
> under the sun. Don't dream for it. As netters pointed out, power equals
> fairness, only.
> 
> Q5. On the road of China's bid, Chinese delegation tried not to link 6.4
> with the bid. Is this a wise or stupid strategy?
> A5. Well, seems the only way to try to forget about 6.4,--because the
> delegation was unfortunately headed by the executor and benefactor of 6.4
> TAM. What else could they do? It's unwise a strategy because the 6.4 issue
> was/is so obvious, -- you can't get over if you can't handle it with great
> care. Just like you want to go to Shanghai from Beijing, you have to cross
> the Yangtze River!
> 
> Q6. Was the selection and the composition of the Chinese delegation an
> authentic reflection of CHINESE PEOPLE's choices?
> A6. Of course not. People have no power to handle this bid except paying
> money for their poor performance. One thing is clear, if China won the
> bid, CCP would abuse it to prove their correctness and legitimacy in
> suppressing people ever since 6.4 TAM. That's why so many Chinese people
> opposed the bid. These people are also compatriots just like those who
> support the bid, -- only diff is that they don't have the same insight.
> None of these two kinds of people should be blamed.
> 
> Q7. Specifically, why China's free press could have brought better chance
> for China's bid?
> A7. Press freedom is only one aspect of "basic human rights". It would
> help China to repair its brutal international image from the
> non-governmental sides. That's the only way to show the world that the
> people wanted it. Because CCP's hard-line attitude put 6.4 issue in a
> deadlock, CCP and its associates, such as People's Daily, are unable or
> powerless to solve it. If you can't solve it, the world will not allow you
> to perform with grace.
> 
> Q8. Give us an example.
> A8. PBS sent a group to Beijing to report China's bid. The reporters tried
> to interview the Head of the Bid, Mayor Chen Xitong. Ordinarily, this
> would be a golden chance to sell Beijing's bid free to the US audience.
> But, it turned out to be just the opposite!! Why? because, the 6.4 issue
> was an important one in PBS' agenda for their audience. And because Chen
> Xitong couldn't talk this issue with confidence, so he had to refuse the
> interview; he even refused the interview opportunity with anger, --
> probably to show his party line. With disappointment, PBS told this story
> of refusal to their audience with a very ugly picture of Chen Xitong on
> the screen. Then, what's the effect? You tell me!
> 
> Q9. How could CCP get out of this 6.4 deadlock?
> A9. For CCP, with Deng alive, Jiang and Li Peng in power, no way.
> 
> Q10. How could Chinese people get out of this 6.4 deadlock for people's
> benefit?
> A10. No way unless CCP have a re-consideration. Otherwise, CCP's control
> over press if elevated, and let the people say what they really want, such
> as the occasion of Bid, probably, the world would recognize the people
> only. But this depends on two factors: 1. CCP's willingness to give up
> control and return the human rights of press freedom to people; 2.
> Overseas Chinese people and those who love Chinese people help to create a
> good image for China, at least on the people's sides
> 
> Q11. If China had press freedom, many many stupid combinations in the bid
> process would have avoided. Because I believe Chinese people have the
> insight and ability to choose the right persons heading the delegation,
> and presenting the outer world a confident and satisfactory image.
> 
> Just imagine how if Zhao Ziyang or Wang Dan or Wei Jingsheng headed the
> delegation?
> 
> Just imagine how if the delegation had a group of "hunger strikers"!!
> 
> Just imagine how if the delegation had a group of Beijing citizens who
> blocked the PLA troops? And they told the people in Monaco how the people
> in 1989 supported the bid!!!
> 
> CONCLUSION:
> 
> The world is just like a big market. You can't sell yourself to the world
> the stuffs the market hate to hear about. You can't be a good salesman if
> you have bad credit. If you want to join the world, you must have
> confidence, self-explanation to your own wrong doings.
> 
> You CCP can only fool your own people as your "internal affairs", but you
> can't fool the world the same way.
> 
> Why don't you just stay home, and mind your own "internal affairs"!!?
> 
> ---------------------------------------------------------------
> 13. 2000 Olympic, Beijing Won or Lost?
> .............................<[email-masked]>
> ---------------------------------------------------------------
> Newsgroups: aus.culture.china,soc.culture.china,talk.politics.china
> From: [email-masked] (J He)
> Subject: 2000 Olympic, Beijing Won Or Lost
> Date: Mon, 27 Sep 1993 05:53:44 GMT
> 
> Many our Chinese people and the Chinese government criticize western countries
> to destroy the chance for Beijing to host the 2000 Olympic game by attacking
> some political problems in China such as bad human right record, etc. However,
> our people and the government were using politics in the bid all the time,
> which came out as 'The Olympic game will let China more open, will bring China
> more democracy, more political freedom', etc. It is politics which let Beijing
> just be marginally defeated since many IOC members supported it political and
> ignored many more important factors like sport facilities, communication,
> transport and environment, etc..
> 
> As we knew, Sydney was selected as an Australian candidate from competitors
> Melbourne and Brisbane. If Beijing were a city in Australia so that there is
> not any political difference comparing to Sydney, could it defeat Sydney? could
> a marginal difference (43-45) appear?  No, definitely not. With such a poor
> environment and facility, Beijing would be far away behind Sydney, Melbourne or
> Brisbane even some other not well-known Australian cities such as Perth and
> Adelaide.
> 
> Do our Chinese people understand and accept above result?
> 
> In the 2000 Olympic bid, Beijing was a successful loser. Without politics,
> Beijing would have been eliminated in the second round ballot and could not win
> in 2004 even 2008 bid.
> 
> H.M. Hsang
> 
> ---------------------------------------------------------------
> 14. China as a Superpower?.............<[email-masked]>
> ---------------------------------------------------------------
> Newsgroups: soc.culture.china,soc.culture.hongkong
> From: [email-masked] (Karl Wee)
> Subject: China as a Superpower?
> Date: Mon, 27 Sep 1993 22:06:28 GMT
> 
> Sometimes I can't help wondering if China will become a authoritarian
> military and economic superpower ideologically and emotionally at war
> with the West.  This happened to Japan in the 1930's with disastrous
> results.  I've actually seen a second-rate American novel based on such
> a scenario for China.
> 
> I'm completely confident that China will soon be modernized.
> But it seems to me that certain Chinese intellectuals in the West who
> view life fundamentally as a struggle between people are advocating that
> we "beat" the West.  I'm wondering how pervasive this attitude is
> among Chinese students here.
> 
> What do you think will happen to China?
> 
> ---------------------------------------------------------------
> 15. Initial Analysis on Beijing's Loss......<[email-masked]>
> ---------------------------------------------------------------
> Newsgroups: soc.culture.china,talk.politics.china
> From: [email-masked] (Xu)
> Subject: Initial Analyses on Beijing's lost Olympics 2000 Bid
> Date: Tue, 28 Sep 93 22:19:01 EDT
> 
> Recently, some netters were very angry at IFCSS and other human right groups
> for the losing of Beijing 2000 Olympic Bid. In the following, I shall offer my
> initial analyses on the various kinds of reasons of losing
> the Olympics 2000. It may be helpful in identifying the true reasons
> and making future improvement.
> 
>  1) bad human right record, it make everybody feel bad, not just western
>     governments, but ordinary people in both developing and developed
>     countries. These facts are the existing things, no body can change it
>     over night, you got to blame CCP. Remember, no body wants to give a bad
>     government a favor, and no body wants to associate him-/herself
>     with unpopular government. At that time, those voters in IOC might
>     not remember ordinary Chinese people at all.
> 
>  2) international politics, China's international influence is very
>     limited (this is fact, not your imagination!), China seldom has
>     any political influence on western country's politics and polices.
>     Having studies in the US for five years, I  saw that no Chinese
>     officials appeared on any TV programs to explain or defend Chinese
>     government's polices. Even Iraqi foreign officials appeared on TV programs
>     quite often in the past two years. Simply put, We have no political
>     friends in the capitals of western countries. In such case, what do
>     you expect to get? Also Chinese government seems to have no
>     interest in getting public support in western countries and
>     no interest in improving his public image. Remember that some
>     athlete representatives also have the right to vote! While China has so
>     many talented people speaking excellent English, our officials to foreign
>     countries usually do not know English at all!
> 
>  3) quite severe air pollution in Beijing, many of the CSS who returned
>     to visit there told us the similar stories.
> 
>  4) insufficient financial resources. Remember in Asian games? people
>     in Beijing were forced to "happily" contribute money. This fact
>     raised a lot of people's concerns with CG's financial ability.
> 
>  5) insufficient sporting facilities, but we still have time to build
>     them from now on.  This should not be a big factor.
>  
> 6) traffic system may also be a concern, but may not be serious. In this
>     past Eastern Asian Games at Shanghai, due to traffic problems,
>     CG had to order that no cars or trucks from other cities or provinces
>     were allowed to enter the city, many factories were forced to change
>     their day-working shift to evening-working or mid-night-shift. Some
>     factories simply gave every body a break of a few days. (this was
>     reported by People's Daily in an article talking about the success
>     of the game) . Does Beijing also have similar problems? I don't know,
>     may be someone knowledgeable can answer it.
> 
> I feel that the first two reasons are the principal ones. My analyses
> may be wrong, so give us your comments. Actually, not having Olympics
> 2000 may be a better thing, a gain to all our ordinary people. To CG,
> it may be bad. In current international environment, we need more time to
> do internal construction, rather than showing our power around. We may need to
> keep a kind of low key position on international affairs for a period, and to
> avoid conflicting with other major world powers, so that 
> we can enjoy a long development period. In modern Chinese history,
> we have been weak in economy, weak in science and technology, weak in
> military, also weak in human development and slow in social progress.
> Chinese scientists are well recognized in modern science and technology,
> almost all these scientists are working in western countries, however, very few
> of them could be creative and productive if they were put in China's social
> environment, why? We really need to think about it.
> 
> ---------------------------------------------------------------
> 16. Fuck Chinese Dykes!.............<[email-masked]>
> ---------------------------------------------------------------
> Newsgroups: alt.flame,soc.culture.china,misc.test,alt.test,
>             comp.os.ms-windows.advocacy,soc.culture.british
> From: John Travolta <[email-masked]>
> Subject: Fuck Chinese Dykes!
> Date: Fri, 1 Oct 1993 02:00:16 GMT
> 
> All Chinese Dykes should be shot. Just because those assholes
> didn't receive the Olympics, they think that the world is
> against them. Those people who advocated the game feel that
> the government suddenly will become nice, and prove to
> the world that communism works. Big fucking bullshit. Kill
> the commies.
> 
> Go eat a rice cake, assholes from hell!
> 
> John Travolta, a WASP and proud of it!
> 
> ---------------------------------------------------------------
> 17. Final Boost For Beijing 2004..........<[email-masked]>
> ---------------------------------------------------------------
> From: [email-masked] (Mike Gee)
> Newsgroups: soc.culture.china
> Subject: Final Boost For Beijing 2
> Date: 29 Sep 93 22:50:00 GMT
> 
> By 1997, July 1st, Hong Kong will be part of China. If it goes well, it
> will help China's bid for 2004 Olympics! IOC voters will vote on Sep,
> 23rd maybe? One month or one week before Sep. 23rd, CCP should announce
> something that can give Beijing's bid a boost.
> 
> That is, Say sorry for what they did On Tiananmen Square On June 4th,
> 1989! Pay for what they did! Taiwan can apologize 228, CCP can apologize
> for 64! Follow that, CCP should free ALL political prisoners and also
> tell all Chinese in the world:
> 
>         We want China become strong again!
>         We want ALL people live in China be happy!
>         We want ALL Chinese have freedom!
>         We want our people live in a safe, happy, developed society!
>         We want our people have the high living standard as the
>         Americans!
>         We will achieve it! Let's work hard for our dream!
>         Remember, 21st century is the Pacific Age!
> 
> This is MUCH MUCH better than sending 200 people to manta
> Carlo(whatever) with a non-experience leader! There will be no
> Chinese against Beijing's Bid. US, UK, westerners will have no reason to
> against China's bid! 60-100% of the votes will go to Beijing even our
> competitors are the Americans!!
> 
> ----------------------The End---------------------------
> ----------------------The End---------------------------
> ----------------------The End---------------------------
> *****Please  Send it to Your Friends for Free Reading*****
> *****Please  Send it to Your Friends for Free Reading*****
> 
>